# This is the DynamicEconomy main config file.
# It contains settings for many features. 
# Pay attention to the comments above each setting
# The comment will explain what the setting does, and valid options
# 
# This is the text that will appear before any DE chat output
# Put your prefix within the ''. Color codes work.
prefix: ''
default-amount: 1
local-price-notify: true
global-price-notify: true
log-writing: true
salestax: 0.03
purchasetax: 0.0
deposit-tax-to-account: false
account-name: ''
tax-account-is-bank: false
location-restrict: false
minimum-y: 30
maximum-y: 100
alt-commands: false
enable-update-checker: true
use-regions: true
use-region-flags: true
use-loans: false
use-static-interest: false
interest-rate: 0.05
dynamic-interest-rate: 0.0499
dynamic-compression-rate: 22575.0
payback-time: 20
max-num-loans: 1
max-loan-amount: 500
min-loan-amount: 10
use-loan-account: false
loan-account-name: ''
loan-account-is-bank: false
loan-check-interval: 300
banned-sale-items: 7,8,9,10,11,26,31:0,36,43,51,55,59,68,73,75,78,83,90,92,93,94,97,115,117,118,119,120,124
banned-purchase-items: 7,8,9,10,11,26,31:0,36,43,51,55,59,68,73,75,78,83,90,92,93,94,97,115,117,118,119,120,124
enable-over-time-price-decay: true
enable-over-time-price-inflation: true
over-time-price-decay-percent: 0.03
over-time-price-inflation-percent: 0.03
over-time-price-change-period: 1440
over-time-price-change-period-check: 60
dynecon-world: 13-thirtyseven
currency-symbol: $
enable-random-events: true
random-event-interval: 15
random-event-chance: 0.1
sign-tagline-color: '&a'
sign-info-color: '&f'
sign-invalid-color: '&c'
group-control: false
enable-buysell-commands: true
use-mysql: false
hostname: localhost
database: shop
port: '3306'
user: root
password: Spit7777
